Description

nel caso di diverse prefazioni in volume vengono esposti da IOP una serie di doi e link che si riferiscono non solo al titolo in oggetto,

ma anche ad altri prodotti, sebbene nelle corrispondenti schede bibliografiche in People i campi siano stati compilati correttamente.

Questo accade in particolare nel caso di curatele a volumi di proceedings, soprattutto se si tratta di conferenze periodiche.

Esempi pratici qui: 

https://openportal.isti.cnr.it/results?page=1&pageSize=20&qf=&qv=Preface&op_cnrautb=AND&op_type=OR&op_lng=OR&op_date=

OR&op_rights=OR

e qui: 

https://openportal.isti.cnr.it/results?page=3&pageSize=20&qf=&qv=Preface&op_cnrautb=AND&op_type=OR&op_lng=OR&op_date=

OR&op_rights=OR

Sarebbe possibile secondo voi uniformare le visualizzazioni delle prefazioni nel portale in modo che non compaiano più questa sfilza

di link?

Inoltre, non abbiamo avuto modo di verificare se situazioni analoghe si verifichino anche per altre tipologie di prodotti.

History

#1 - Mar 10, 2021 04:53 PM - Leonardo Candela

- Subject changed from visualizzazioni prodotti in IOP to Eccessive alternative manifestations received from OpenAIRE 

- Status changed from New to In Progress

- Priority changed from Normal to High

The issue is not about visualization, it is a matter of the "additional" manifestations resulting from OpenAIRE.

There is nothing we can do on the visualization side ... we have to understand what is happening OpenAIRE side and how to resolve this there.

We should start checking whether the DOI used to refer to the preface is the correct one ... I assume it is the DOI of the entire volume since the

preface usually doesn't have its own DOI. 

This is also reminding me that we are still managing conference proceedings as a book (#16772) ... @michele.artini@isti.cnr.it we should work on 

#19950 ... it is becoming very important (also because of the forthcoming VQR).  

#2 - Sep 14, 2021 11:55 AM - Anonymous

Rimuovendo la risposta dell'API di OpenAIRE relativa al record 

https://openportal.isti.cnr.it/doc?id=people______::a7e0aa675fa1863c047e76752270e435

il problema si è risolto da solo, continua invece ad avere problemi la pubblicazione

https://openportal.isti.cnr.it/doc?id=people______::f80987cbe0ee7e3027a7ea30a5c2b523

perchè l'api di OpenAIRE continua a restituire troppi duplicati:

http://services.openaire.eu:8480/search/api/publications?doi=10.1007/978-3-642-15464-5

#3 - Sep 14, 2021 11:57 AM - Leonardo Candela

- % Done changed from 10 to 70

The extent of the issue is smaller than in the past yet some products are still affected, e.g. 
https://openportal.isti.cnr.it/results?page=1&pageSize=20&qf=&qv=Preface&op_cnrautb=AND&op_type=OR&op_lng=OR&op_date=OR&op_rights=OR
https://openportal.isti.cnr.it/results?page=3&pageSize=20&qf=&qv=Preface&op_cnrautb=AND&op_type=OR&op_lng=OR&op_date=OR&op_rights=OR
https://support.gcube-system.org/issues/16772
https://support.gcube-system.org/issues/19950
https://openportal.isti.cnr.it/doc?id=people______::a7e0aa675fa1863c047e76752270e435
https://openportal.isti.cnr.it/doc?id=people______::f80987cbe0ee7e3027a7ea30a5c2b523
http://services.openaire.eu:8480/search/api/publications?doi=10.1007/978-3-642-15464-5


https://openportal.isti.cnr.it/doc?id=people______::f80987cbe0ee7e3027a7ea30a5c2b523

https://openportal.isti.cnr.it/doc?id=people______::55c1b196ad1900b943d90b26db66bfda

https://openportal.isti.cnr.it/doc?id=people______::18eb4f94feff3f9f8b8d34fcadf6e376

https://openportal.isti.cnr.it/doc?id=people______::14618616b34509c2e1e4d1eed1bc83c4

https://openportal.isti.cnr.it/doc?id=people______::69d01fc4085494e95097a47f50ddd668

#4 - Sep 14, 2021 12:24 PM - Michele Artini

Dopo lo svuotamento della cache delle api:

Non corrette:

https://openportal.isti.cnr.it/doc?id=people______::f80987cbe0ee7e3027a7ea30a5c2b523

https://openportal.isti.cnr.it/doc?id=people______::55c1b196ad1900b943d90b26db66bfda

https://openportal.isti.cnr.it/doc?id=people______::18eb4f94feff3f9f8b8d34fcadf6e376

 Corrette:

https://openportal.isti.cnr.it/doc?id=people______::14618616b34509c2e1e4d1eed1bc83c4

https://openportal.isti.cnr.it/doc?id=people______::69d01fc4085494e95097a47f50ddd668

#5 - Jan 12, 2023 12:42 PM - Leonardo Candela

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

We can safely close this, i casi segnalati sembra siano rientrati  
